#! /bin/sh -e

update-alternatives --remove javac /usr/bin/gcj-wrapper-@BV@ >/dev/null 2>&1 \
    || true

if [ -f /usr/share/info/gcj-@BV@.info.gz ]; then
  install-info --quiet --remove gcj-@BV@
else
  # GFDL invariant free
  true
fi

#DEBHELPER#
